.version.nomex_socks /* version checker */
{
	color: #00001A;
	background-color: #AEF080;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 999.9932401144038px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 25px;
	width: 0.01px;/* should not cover content below */
}

#pu32725
{
	width: 0.01px;
	margin-left: -100px;
}

#u32725
{
	z-index: 27;
	height: 449px;
	border-color: #000000;
	background: transparent url("../images/fireproof-underwear-socks%20copy.jpg") no-repeat center center;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u32725-bw
{
	z-index: 27;
	height: 449px;
}

#u32719
{
	z-index: 28;
	height: 449px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u32719-bw
{
	z-index: 28;
	height: 449px;
}

#u32726-4
{
	z-index: 29;
	width: 1015px;
	min-height: 59px;
	background-color: transparent;
	text-align: center;
	letter-spacing: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 192px;
}

#u32726
{
	letter-spacing: 10px;
	line-height: 60px;
}

#u32721
{
	z-index: 54;
	width: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	left: 654px;
}

#u64936
{
	z-index: 64;
	width: 750px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
}

#pu60713-3
{
	width: 0.01px;
	padding-bottom: 70px;
	margin-left: -100px;
	margin-top: -508px;
}

#u60713-3
{
	z-index: 103;
	width: 1400px;
	min-height: 70px;
	position: fixed;
	top: 0px;
	left: -100px;
}

#menuu12021
{
	z-index: 106;
	width: 502px;
	position: fixed;
	top: 18px;
	left: 518px;
}

#u12040
{
	width: 77px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u12041
{
	width: 77px;
	padding-bottom: 17px;
	position: relative;
}

#u12041:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u12041.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u12043-4
{
	width: 42px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u12041:hover #u12043-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u12041.MuseMenuActive #u12043-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u12047
{
	width: 76px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 79px;
}

#u12050
{
	width: 76px;
	padding-bottom: 17px;
	position: relative;
}

#u12050:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u12050.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u12051-4
{
	width: 41px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u12050:hover #u12051-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u12050.MuseMenuActive #u12051-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u28347
{
	width: 96px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 157px;
}

#u28348
{
	width: 96px;
	padding-bottom: 17px;
	position: relative;
}

#u28348:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u28348.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u28349-4
{
	width: 61px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u28348:hover #u28349-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u28348.MuseMenuActive #u28349-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u12022
{
	width: 71px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 255px;
}

#u12025
{
	width: 71px;
	padding-bottom: 17px;
	position: relative;
}

#u12025:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u12025.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u12028-4
{
	width: 36px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u12025:hover #u12028-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u12025.MuseMenuActive #u12028-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u14767
{
	width: 83px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#u14768
{
	width: 83px;
	padding-bottom: 17px;
	position: relative;
}

#u14768:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u14768.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u14770-4
{
	width: 49px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u14768:hover #u14770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u14768.MuseMenuActive #u14770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u12054
{
	width: 89px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 413px;
}

#u12055
{
	width: 89px;
	padding-bottom: 17px;
	position: relative;
}

#u12055:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u12055.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u12058-4
{
	width: 54px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u12055:hover #u12058-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u12055.MuseMenuActive #u12058-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u64810
{
	z-index: 143;
	width: 261px;
	height: 70px;
	position: fixed;
	top: 0px;
	left: 6px;
}

#u67407
{
	z-index: 144;
	width: 177px;
	height: 70px;
	position: fixed;
	top: 0px;
	left: 1020px;
}

#pbuttonu33747
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 12px;
}

#buttonu33747
{
	z-index: 56;
	width: 305px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#buttonu33747:hover
{
	background-color: #FFFFFF;
	width: 305px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u33748-7
{
	z-index: 57;
	width: 300px;
	min-height: 18px;
	border-width: 0px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 3px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 5px;
}

#buttonu33747:hover #u33748-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 300px;
	margin: 6px -10000px 0px 0px;
}

#buttonu33747.ButtonSelected #u33748-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 300px;
	margin: 6px -10000px 0px 0px;
}

#buttonu33747:hover #u33748-7 p,#buttonu33747:hover #u33748-7 span
{
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#buttonu32750
{
	z-index: 18;
	width: 282px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#buttonu32750:hover
{
	background-color: #000000;
	width: 282px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u32751-4
{
	z-index: 19;
	width: 283px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: -1px;
}

#buttonu32750:hover #u32751-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 283px;
	margin: 5px -10000px 0px 0px;
}

#buttonu32750.ButtonSelected #u32751-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 283px;
	margin: 5px -10000px 0px 0px;
}

#buttonu32750:hover #u32751-4 p,#buttonu32750:hover #u32751-4 span
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 15px;
	letter-spacing: 4px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#buttonu32750.ButtonSelected #u32751-4 p,#buttonu32750.ButtonSelected #u32751-4 span
{
	color: #000000;
	visibility: inherit;
}

#u32751
{
	color: #000000;
	line-height: 18px;
}

#buttonu33749
{
	z-index: 6;
	width: 299px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 886px;
}

#buttonu33749:hover
{
	background-color: #FFFFFF;
	width: 299px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u33750-7
{
	z-index: 7;
	width: 300px;
	min-height: 18px;
	border-width: 0px;
	background-color: transparent;
	text-align: right;
	letter-spacing: 3px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: -1px;
}

#buttonu33749:hover #u33750-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 300px;
	margin: 5px -10000px 0px 0px;
}

#buttonu33749.ButtonSelected #u33750-7
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 300px;
	margin: 5px -10000px 0px 0px;
}

#buttonu33749:hover #u33750-7 p,#buttonu33749:hover #u33750-7 span
{
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#buttonu33747.ButtonSelected #u33748-7 p,#buttonu33747.ButtonSelected #u33748-7 span,#buttonu33749.ButtonSelected #u33750-7 p,#buttonu33749.ButtonSelected #u33750-7 span
{
	font-family: raleway, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u33748,#u33750
{
	font-size: 15px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	line-height: 18px;
}

#u33748-3,#u33750-3
{
	line-height: 17px;
}

#u33748-4,#u33750-4
{
	font-size: 10px;
	line-height: 12px;
}

#u32732-4
{
	z-index: 2;
	width: 641px;
	min-height: 38px;
	background-color: transparent;
	text-align: center;
	margin-left: 280px;
	margin-top: 56px;
	position: relative;
}

#u32726-2,#u33748-5,#u32751-2,#u33750-5,#u32732-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u32732
{
	line-height: 36px;
}

#ppu32723-8
{
	width: 0.01px;
	margin-top: 49px;
}

#pu32723-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u32723-8
{
	z-index: 33;
	width: 387px;
	min-height: 49px;
	background-color: transparent;
	margin-left: 7px;
	position: relative;
}

#u32723-2
{
	font-size: 18px;
	line-height: 22px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u32723-4,#u32723-6
{
	font-size: 15px;
	line-height: 18px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u32724-13
{
	z-index: 41;
	width: 387px;
	min-height: 170px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-left: 7px;
	margin-top: 28px;
	position: relative;
}

#pu86592
{
	width: 0.01px;
	margin-top: 22px;
}

#u86592
{
	z-index: 23;
	width: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u66797
{
	z-index: 24;
	display: block;
}

#u86952
{
	z-index: 25;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 103px;
}

#u66799
{
	z-index: 26;
	display: block;
}

#pu40954-4
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 23px;
}

#u40954-4
{
	z-index: 93;
	width: 321px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 34px;
}

#u40955-4
{
	z-index: 97;
	width: 321px;
	min-height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 33px;
}

#u40962
{
	z-index: 101;
	width: 38px;
	min-height: 35px;
	border-color: #000000;
	background-color: transparent;
	color: #000000;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u40964
{
	z-index: 102;
	width: 38px;
	min-height: 35px;
	border-color: #000000;
	background-color: transparent;
	color: #000000;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#pu54428
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 809px;
}

#u54428
{
	z-index: 15;
	width: 384px;
	min-height: 388px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u54434
{
	z-index: 17;
	width: 384px;
	min-height: 285px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
}

#u54426
{
	z-index: 14;
	width: 385px;
	min-height: 389px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u54432
{
	z-index: 16;
	width: 385px;
	min-height: 297px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 408px;
}

#u11134
{
	z-index: 86;
	height: 1px;
}

#u11134-bw
{
	z-index: 86;
	margin-top: 4px;
	height: 1px;
}

#pu87510
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 19px;
}

#u87510
{
	z-index: 145;
	width: 362px;
	position: relative;
	margin-right: -10000px;
}

#u67459
{
	z-index: 146;
}

#pu11131-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 383px;
}

#u11131-4
{
	z-index: 66;
	width: 400px;
	min-height: 25px;
	position: relative;
}

#u11133-12
{
	z-index: 74;
	width: 400px;
	min-height: 78px;
	margin-top: 22px;
	position: relative;
}

#pu11132-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 783px;
}

#u11132-4
{
	z-index: 70;
	width: 400px;
	min-height: 25px;
	position: relative;
}

#pu18572
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: 41px;
}

#u18572
{
	z-index: 87;
	width: 38px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
}

#u18576
{
	z-index: 89;
	width: 38px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u18574
{
	z-index: 88;
	width: 38px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u18578
{
	z-index: 90;
	width: 38px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u18580
{
	z-index: 91;
	width: 38px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u18582
{
	z-index: 92;
	width: 38px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u18572 div,#u18576 div,#u18574 div,#u18578 div,#u18580 div,#u18582 div
{
	margin: -1px;
}

#pu67461-4
{
	width: 0.01px;
	margin-left: 844px;
	margin-top: -8px;
}

#u67461-4
{
	z-index: 147;
	width: 300px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u87522
{
	z-index: 151;
	width: 56px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u67462
{
	z-index: 152;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1200px;
}

